Skip to main content

QlikView App Dev

Discussion Board for collaboration related to QlikView App Development.

Announcements
QlikWorld 2023, a live, in-person thrill ride. Save $300 before February 6: REGISTER NOW!
cancel
Showing results for 
Search instead for 
Did you mean: 
fabio
Contributor III
Contributor III

ie plugin & internet explorer 11

Hi,

i can't install the qlikview ie plugin into the internet explorer 11.

do you have the same problem?


The installation apparently works but i can't open the document with the plugin. In the brouwser opening menu appears only ajax, not the plugin. Why?


some idea/explerience?


i tried the latest versions of plugin, 32bit and 64bit.


thanks!


ps: sorry for my bad english 😞


23 Replies
ekech_infomotio
Partner - Creator II
Partner - Creator II

OK, so we ran into this problem, too.

Upgrading to 11.20 SR5beta is not an option (no early adoption of "latest and greatest but still buggy service releases"), but we need a solution for this problem.

In some little tests we found out that the plugin itself  (11.20 SR3 and 11.20SR4) seems to work perfectly (manually written adresses or links) but your server will recognize your IE11 client as "unknown" and therefor not presenting the IE-Plugin-Links in Accesspoint.

We also found out that the recognition of the client must be in

C:\Program Files\QlikView\Web\js\accessPoint.js

on our server.

If someone would be able to add "real" IE11 entries to this file (there's already something commented out...), this should fix the problem...

Not applicable

Hi,

We've just run into this problem too.  Server version is 11.00.11282.0.  We have a bunch of users with the IE plugin and one of them updated to IE11 whcih seemed to make the IE plugin option dissapear.

Presumably if we upgrade the server to the latest release then all of our clients will need to upgrade their IE plugins?

Alternatively can someone answer Filip Larsson's question above.  If someone upgrades to IE11 will the latest IE plugin be compatible with my server version?

Thanks,

Toby

Not applicable

Bill_Britt
Support
Support


Hi,

Being a SR release is a service release to fix bugs since the last SR. So, there are no new features added and the Plugin should be backward compatible, you should be OK to run the plugin.

However, I would do some test with your system and applications to make sure.

Bill

Bill - Principal Technical Support Engineer at Qlik
To help users find verified answers, please don't forget to use the "Accept as Solution" button on any posts that helped you resolve your problem or question.
Not applicable

Thank you Tyrone & Bill.

I will download the latest IE plugin and test it with our documents.

fabio
Contributor III
Contributor III
Author

Hi,

i installed the qlikview server 11.20 SR6 BUT i have the same problem.

ie plugin does not work in IE 11 😞

any news?

thanks!

Bill_Britt
Support
Support

Hi,

I have just tested it and it works for me. I would make sure it is enabled in IE.

Bill

Bill - Principal Technical Support Engineer at Qlik
To help users find verified answers, please don't forget to use the "Accept as Solution" button on any posts that helped you resolve your problem or question.
ateafilar
Creator
Creator

Hi,

It works fine for us as well.

Best regards,

Filip

Not applicable

Having same issue in sr6, how did you fix it?

Not applicable

Is this working now for you all with IE 11?